[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Pkg-xfce-devel] xfce4-quicklauncher-plugin_1.9.4-2_amd64.changes ACCEPTED



Accepted:
xfce4-quicklauncher-plugin_1.9.4-2.diff.gz
  to pool/main/x/xfce4-quicklauncher-plugin/xfce4-quicklauncher-plugin_1.9.4-2.diff.gz
xfce4-quicklauncher-plugin_1.9.4-2.dsc
  to pool/main/x/xfce4-quicklauncher-plugin/xfce4-quicklauncher-plugin_1.9.4-2.dsc
xfce4-quicklauncher-plugin_1.9.4-2_amd64.deb
  to pool/main/x/xfce4-quicklauncher-plugin/xfce4-quicklauncher-plugin_1.9.4-2_amd64.deb


Override entries for your package:
xfce4-quicklauncher-plugin_1.9.4-2.dsc - source x11
xfce4-quicklauncher-plugin_1.9.4-2_amd64.deb - optional x11

Announcing to debian-devel-changes at lists.debian.org
Closing bugs: 481085 


Thank you for your contribution to Debian.




Reply to: